IELTS - Support #2639

901468: Students gets error you cannot enroll your self for the course when tries to attempt lelts DT

02/15/2023 06:24 AM - saipriya CM

Status: Closed Start date: 02/15/2023
Priority: Immediate Due date:

Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Name: Akhilaa Rajendran
Email: akhilaame@gmail.com
Mobile: +971508132101
Course: IELTS

Validity: 30 + 30 Days
Drupal: 901468

Welcome mail sent

Also Enrolled for AC premium.

Students gets error you cannot enroll your self for the course pls refer screenshot

History

#1 - 02/15/2023 07:30 AM - selva QA

- Tracker changed from Bug to Support

During release it was clearly mentioned that, for all the old users we have add them manually when they request to it.
So this is considered as a support.

#2 - 02/17/2023 05:57 AM - sasikiran QA

- Status changed from New to Closed

- Assignee changed from sasikiran QA to saipriya CM
